Subject: Re: Building Colors
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 24 May 2001 09:43:00 -0700 (PDT)

Byron/Tiny, I spoke to Ken Jacobs with the Forest Service and have attached 
his e mail below concerning the Forest Sevice's choice for the building.  I 
have informed him that our new piping and ancillary equipment will remain 
white which is consistent with the existing equipment.  He had no problems 
with this.  I also had asked him if there was a name for the brown which the 
FS uses on their signs and he did not know of a specific name, so I think the 
best thing would be to match as closely as possible.

The Forest Service would like the new Compressor Building to be painted
dark brown.  The color should be close to the color that we use for our
signs.  Call me at 520-214-2464 if you would like to discuss this.

Ken Jacobs
Lands Staff Officer
Ranger District
Coconino National Forest

Byron Rance@ENRON_DEVELOPMENT
05/22/2001 08:35 AM
To: David Roensch/ET&S/Enron@ENRON
cc: Larry Campbell/ET&S/Enron@ENRON 

Subject: Building Colors

David.

Need to know the current color scheme for TW for the new buildings.

Think its white wall and roof with blue trim.

Do we have to hide anything at any of the sights behind desert tan.

Please advise.

Byron